/* ========== This file overrides styles on news_vs.css for Foundation 6 */
 .right{
	 float:right;
}
.hide-on-load{
	/* This is to prevent the dropdowns from displaying on load */
	 display:none;
}
/*Sliver*/
 .right{
	 float:right;
}
 .slivernav .topsliver #umnametop{
	 display:block;
}
 .drawer.drawerLarge{
	 display:block;
}
 .drawerLarge ul.menu li ul li a{
	 color:#000000;
	 font-size: 0.875rem;
	 cursor: pointer;
}
 .navbar .drawer button.umsearchbtn{
	 background:rgba(255, 255, 255, 0.25);
	 border: solid 3px rgba(255, 255, 255, 0.4);
	 margin-left:4px;
	 margin-top:0;
	 width:27px;
}
 .navbar #sliver-right, .navbar #sliver{
	 padding-top:14px;
}
 .navbar .drawerLarge #sliver{
	 margin-left:0 !important;
}
 .navbar .slivernav{
	 border-bottom: 1px solid #ffffff;
}
.navbar .sliverright li a{
    color:rgba(255, 255, 255, 0.8);
}
 input#sliverRightSearch[type="text"].umsearchfield{
	 width:9.5em;
}
 .sliverleft, .sliverright{
	 min-height:450px;
	 padding-bottom:2em;
}
 .drawerLarge .dropdown.menu a, .dropdown.menu a{
	 padding:0.5rem 0.6rem;
}
 .drawerLarge .dropdown.menu > li.is-dropdown-submenu-parent > a{
	 padding-right:0;
}
 .is-dropdown-submenu-parent, #sliver ul.menu li, #home-tactical-nav ul li, .um-main-toggle .title-area > div, #sliver-right ul.menu li{
	 display:inline-block;
}
 .drawer li button.sliverbtn{
	 padding:0 !important;
}
 #supernav1 > li > a button{
	 margin-top:-5px;
}
 .accessibility-toolbar .supernav{
	 margin-left:0;
}
 .accessibility-toolbar .supernav li{
	 float:left;
	 padding:0;
}
 .dropdown.menu .is-active > a {
	 color:#ffffff !important;
}
 .drawerLarge .is-submenu-item a, #home-tactical-nav .is-submenu-item a{
	 color:#000000 !important;
}
 .drawerLarge .is-submenu-item a:hover, #home-tactical-nav .is-submenu-item a:hover, #home-tactical-nav .is-submenu-item a:focus{
	 color:#ffffff !important;
}
 .slivernav .is-dropdown-submenu li a:hover, .slivernav .is-dropdown-submenu li a:focus, #home-tactical-nav .is-submenu-item a:hover, #home-tactical-nav .is-submenu-item a:focus{
	 background-color:#f47321;
}
 .menu-icon::after {
	 position: absolute;
	 top: 0;
	 left: 0;
	 display: none;
	 width: 0;
	 height: 0;
	 background: #fefefe;
	 box-shadow: 0;
	 content: '';
}
 .dropdown.menu > li.is-dropdown-submenu-parent > a::after {
	 display: none;
}
 .drawer li button.apply-now, .drawer li button.sliverbtn{
	 border: solid 3px #ffffff;
	 width:80px;
}
 #sliver button, #sliver a.button{
	 text-transform:uppercase;
}
 .navbar .drawer button.umsliverbtn{
	 height:26px;
}
 #home-tactical-nav button.accessibility{
	 margin-top: 3px;
}
 #sliver-right .submenu, #home-tactical-nav .dropdown.menu > li.opens-right .is-dropdown-submenu {
	 min-width: auto;
	 width: 200%;
	 z-index: 9999;
}
 #home-tactical-nav #tools{
	 min-width:auto;
	 max-width:200px;
}
/* End sliver overrides */
/* Accessibility overrides*/
 ul.supernav form li, ul.supernav li{
	 list-style:none;
}
 [class*="block-grid-"]::before, [class*="block-grid-"]::after {
	 content: " ";
	 display: table;
}
 [class*="block-grid-"]::after {
	 clear: both;
}
/*==============Breadcrumbs===============================*/
 .container.news > .row.show-for-medium{
	 padding-top:8px;
}
 .breadcrumbs > ::before{
	 margin:0 0.75rem;
}
 .breadcrumbs li:not(:last-child)::after, .breadcrumbs > :first-child::before{
	 margin:0;
}
 .breadcrumbs > :first-child::before{
	 content: " ";
}
 #bread .breadcrumbs{
	 margin-top:1.25rem;
}
/*================FOUNDATION OVERRIDES=====================*/
 button{
	 font-size:1rem;
}
 .breadcrumbs li{
	 color:inherit;
}
/*==============Navigation Toggle Bar/jump to ==============*/
 .supernav.stagsanslight.right{
	 margin-bottom:0;
}
/*input.newssearchfield[type="text"]{
	 width:170px;
}
*/
 #jumpToMenuLarge li{
	 display: block;
	 vertical-align: middle;
	 padding: 0;
}
 #jumpToMenuLarge .submenu li a{
	 color:#000000 !important;
}
 #jumpToMenuLarge ul.submenu{
	 max-width:400px;
	 min-width:340px;
	 top:112%;
}
 #jumpToMenuLarge ul.submenu:before{
	 content: "";
	 display: block;
	 width: 0;
	 height: 0;
	 border: inset 6px;
	 border-color: transparent transparent white transparent;
	 border-bottom-style: solid;
	 position: absolute;
	 top: -12px;
}
 #jumpToMenuLarge ul.submenu.js-dropdown-active:before{
	 left:8px;
}
 #jumpToMenuLarge .submenu li a:hover{
	 background-color:#f47321;
	 color:#ffffff !important;
	 font-weight:700;
}
 #jumpToMenuLarge li.is-dropdown-submenu-parent > a{
	 padding-right:0;
}
 .filternav ul.supernav{
	 margin-left:0;
}
 #jumpToMenuSmall ul{
	 background-color:#3e3e3f;
	 padding:0.9375rem 10%;
	 width:100%;
}
 #jumpToMenuSmall #siteList li a{
	 color:#ffffff;
	 line-height:170%;
	 padding:0;
}
/*=========ACCORDION FILTER=========================*/
 #homenews #filterGroup .accordion .accordion-navigation > a, #homenews #filterGroup .accordion li > a{
	 background: #ffffff;
	 color: #8996A0;
	 font-family: "Stag Sans Book", sans-serif;
	 font-size: 1.063rem;
	 margin-bottom: 35px;
	 margin-left: 2em;
	 padding-left: 1.25em !important;
	 width: 220px;
}
 #homenews #filterGroup .accordion-navigation a{
	 padding:0.85rem !important;
}
 #homenews #filterGroup .accordion-navigation a{
	 font-size:1rem;
}
 #filterGroup .accordion-navigation a i{
	 font-size:1rem;
}
 .accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a::after{
	 display:none;
}
 .hideFilter{
	 display:none;
}
/*================+ LANDING PAGES ======================*/
 .news_container .img_wrapper{
	 position:relative;
	 min-height:4px;
}
 .column-wrapper table tbody{
	 border:none;
}
 #homenews .page-title h1{
	 z-index:99;
	 padding-right:0;
	 width:80%;
}
/*Topics Index */
 #topicindex ul.pagination li{
	 display:inline-block;
}
 .breadcrumbs li:not(:last-child)::after{
	 content:"";
}
/* ================ MEDIA QUERIES =====================*/
/* Small only*/
 @media (max-width:30em){
	 .slivernav .umname{
		 max-width:100% !important;
	}
	 #news .column, #news .columns {
		 padding-left: 1.563rem;
		 padding-right: 1.563rem;
	}
	 #news .columns.columns-no-pad-right {
		 padding-left: 0 !important;
		 padding-right: 0 !important;
	}
	#homenews .page-title{
	    margin:0 !important;
	}
}
/* Small and Medium*/
 @media (max-width: 47.438em) {
	/* Accesibility toolbar */
	 .accessibility-toolbar ul.supernav{
		 margin:0 -0.625rem;
	}
	 .accessibility-toolbar ul.supernav li{
		 float:none;
		 padding:0 0.625rem 1.25rem;
	}
	 #color-toggle, #color-toggle li{
		 margin-bottom:5px;
	}
	 #homenews #filters{
		 display:block !important;
	}
	 #filterGroup .accordion-menu.accordion, #filterGroup .accordion .accordion-navigation > a{
		 background:none;
	}
	.mobilesearch {
    margin-left: 0 !important;
    width: 100%;
    }
    /*.sliverleft ul{
        padding-right:3em;
    }*/
}
/* MEDIUM AND UP */
 @media (min-width: 30em){
	/* input.newssearchfield[type="text"]{
		 width:260px;
	}
	*/
}
/* MEDIUM ONLY */
 @media (min-width: 30em) and (max-width: 47.438em){
}
/* LARGE ONLY*/
 @media (min-width: 47.5em) and (max-width: 63.9375em){
	 .navCol .dropdown.menu > li.is-dropdown-submenu-parent > a {
		 padding-right: 1.35rem;
		 padding-top:0.8rem;
	}
	 .drawerLarge .dropdown.menu a{
		 padding:0.35rem;
	}
	 .dropdown.menu.stagsanslight.right{
		 float:none;
		 position:absolute;
	}
	input#sliverRightSearch{
		 width:9.2em;
	}
	 #sliver ul.menu li, #sliver-right ul.menu li{
		 font-size:0.8rem;
	}
}
/* LARGE AND UP */
/* Sliver */
 @media (min-width: 47.5em){
	/* Replaces f-dropdown class */
	 .topsliver .is-dropdown-submenu:before {
		 content: "";
		 display: block;
		 width: 0;
		 height: 0;
		 border: inset 6px;
		 border-color: transparent transparent white transparent;
		 border-bottom-style: solid;
		 position: absolute;
		 top: -12px;
		 z-index: 99;
	}
	 .topsliver .is-dropdown-submenu:after{
		 content: "";
		 display: block;
		 width: 0;
		 height: 0;
		 border: inset 7px;
		 border-color: transparent transparent #cccccc transparent;
		 border-bottom-style: solid;
		 position: absolute;
		 top: -14px;
		 z-index: 98;
	}
	 .drawerLarge .opens-left .is-dropdown-submenu::before, .drawerLarge .opens-left .is-dropdown-submenu::after{
		 right:10px;
	}
	 .drawerLarge .opens-right .is-dropdown-submenu::before, .drawerLarge .opens-right .is-dropdown-submenu::after{
		 left:10px;
	}
	 #sliver .dropdown.menu > li.opens-right > .is-dropdown-submenu{
		 top:80%;
		 z-index:99;
	}
	/* Toggle bar Menu */
	 .toggle-bar .nofilter.hide{
		 display:block !important;
	}
	 #homenews .toogle-nav{
		 width:auto;
	}
	a#menu-toggle span{
	    position:absolute;
	    top:12px;
	}
}
/* XLARGE AND UP */
 @media (min-width:64em){
	 #supernav1 .column-block .is-submenu-item a{
		 padding:0.5rem 0.4rem;
	}
	 .drawerLarge .dropdown.menu > li.is-dropdown-submenu-parent > a{
		 padding-right:0.7rem;
	}
}
/* XXLARGE AND UP */
 @media (min-width:85.375em){
}
/* PRINT OVERRIDES */
 @media print{
	 .print-only{
		 display:block !important;
	}
	 #umiamion.container.news{
		 padding-top:20px !important;
	}
	 #homenews #news .column, #homenews #news .columns{
		 float:left;
	}
	.columns-no-pad-left, .content-main{
	    width:100%;
	}
	.countdown-timer .columns {
    margin: 0;
    position: relative;
    left: 0;
    }
 }
 